camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Willem Jiang (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CAMEL-6555) camel-netty - Upgrade to Netty 4 or 5
Date Fri, 25 Jul 2014 13:38:42 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-6555?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Willem Jiang resolved CAMEL-6555.
---------------------------------

    Resolution: Fixed

Created camel-netty4 module and port all the camel-netty module to use netty4 API. 

> camel-netty - Upgrade to Netty 4 or 5
> -------------------------------------
>
>                 Key: CAMEL-6555
>                 URL: https://issues.apache.org/jira/browse/CAMEL-6555
>             Project: Camel
>          Issue Type: Task
>          Components: camel-netty
>            Reporter: Claus Ibsen
>            Assignee: Willem Jiang
>             Fix For: 2.14.0
>
>
> Netty 4.0 has been released. We should upgrade, though it has new package names. So end
users with custom codec need to migrate as well.
> So we could indicate that after Camel 2.12 we upgrade to give ppl amble time to adjust.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message